@media screen and (min-width: 800px) {

#access { height:40px; font-size: 1.65em; letter-spacing:.05em; margin: 0; width: 940px; z-index:999; background: url("../images/menu.png") repeat-x center right; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:solid 1px #195393;}
#access .menu-header, div.menu { margin-right:12px; }
#access .menu-header ul, div.menu ul { list-style: none; margin: 0; }
#access .menu-header li, div.menu li { float: left; position: relative; margin:0; }
#access a { font-family: 'Play', sans-serif; font-weight:700 !important; font-size:.75em; display: block; color:#fff; text-decoration: none; background:none; font-weight:normal; padding:20px 10px; text-align:center; line-height: 0px; background: url("../images/separ_bouton.png") no-repeat center right; ;}
#access li a:hover { color:#fff; background: url("../images/over.png") no-repeat center right;-moz-transition:all 0.3s ease-out; transition:all 0.3s ease-out; -webkit-transition:all 0.3s ease-out/*transition*/}
#access ul ul { display: none; position: absolute; top: 38px; left: 0; float: left; z-index: 99999; padding:2px 0 0 0; }
#access ul ul ul { left: 100%; top: 0; }
#access ul ul a { color:#195393; display: block; text-decoration: none; padding:20px 10px; height:auto; background: #fff; text-align:left; white-space: nowrap; min-width:150px; border-top:1px solid #195393;  }
#access ul li:nth-child(3) ul a { min-width:350px; }
#access ul li:nth-child(3) ul a:hover { min-width:345px; }
#access ul ul li:last-child a { border-bottom:1px solid #195393; }
#access ul ul a:hover { color:#83d0f5; background:#195393; border-bottom:none; padding-left:15px; min-width:145px; }
#access ul li:hover > ul { display: block; }
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {  }
#access ul li.current_page_item > a:hover { color:#fff; text-shadow: 0 0 3px #000; }
#access ul ul li.current_page_item > a:hover { color:#ccc; text-shadow:none; }
* html #access ul li.current_page_item a, * html #access ul li.current-menu-ancestor a, * html #access ul li.current-menu-item a, * html #access ul li.current-menu-parent a, * html #access ul li a:hover { color: #ccc; }
#access .sub-collapser {display:none;}
}

@media screen and (max-width: 800px) {
#access select {border:none; border-top:1px solid #195393;}
#access select option {border-top:1px solid #195393; padding:5px 0;}
}
